<?php
define('_MENU_DESCRIPTION','Description');
define('_DISPLAY','Display');
define('_FQUESTIONS','FAQ Questions');
define('_INSERT_BLANK_AFTER','Insert blank after');
define('_MENU_AS_DROPDOWN','Menu as dropdown');
define('_MENU_AS_LIST','Menu as list');
define('_MENU_FORMAT','Menu format');
define('_NEWONE','New row');
define('_SUBMISSIONS','Submissions');
define('_WAITINGCONT','Waiting Content');
define('_WDOWNLOADS','Downloads');
define('_WLINKS','Waiting links');
define('_WREVIEWS','Waiting reviews');
define('_MENU_MODULES','Modules');
define('_MENU_CONTENT','Content');
?>